1 Reply Latest reply on Jul 8, 2016 9:56 AM by Chris W. Griffith

    the gyroscope plugin is not works with all versions android

    développeur du Web

      I developed an android application with cordova. I used "cordova-plugin-gyroscope". I tried it with four smartphones (android 4.0.3 / android 4.2.2 / android 4.4.2 /android 5 ).

      the gyroscope works well with android 4.2.2. but with other versions an alert indicates error. how can I run it with all versions ?